## docbook-html-forms 1.0-1

=== debian/changelog ===
docbook-html-forms (1.0-1) unstable; urgency=low

  * Initial Release. Closes: bug#85391

 -- Mark Johnson <mrj@debian.org>  Wed, 20 Jun 2001 13:15:31 -0400

Local variables:
mode: debian-changelog
End:
