=== debian/control ===
Source: docbook-html-forms
Section: text
Priority: optional
Maintainer: Mark Johnson <mrj@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: docbook-html-forms
Architecture: all
Depends: docbook-xml (>= 4.1.2-4) 
Suggests: docbook-xsl-stylesheets
Description: Extension to DocBook XML for generating html forms
 The DocBook HTML Forms module adds six new markup elements to
 DocBook XML for easy generation of HTML forms from XML source 
 documents.
 .
 The HTML Forms module is a customization of the full DocBook 
 XML V4.1.2 DTD. 
  .
 Author: Norman Walsh <ndw@nwalsh.com>
 Homepage: http://oasis-open.org/docbook/xml/htmlforms/
