=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for docbook-xml-jrefentry
# Maintainer: Mark Johnson <mrj@debian.org>

#export DH_VERBOSE=1
export DH_COMPAT=2

# This pseudo-template is a work-in-progress.

# General Stuff
sgmldir		:= usr/share/sgml

# DTD Stuff
dtd-group	:= docbook# [docbook|debiandoc|sgmltools|tei|html|jade| ... ]
sgml-type	:= xml# [ xml | sgml ]
dtd-name	:= html-forms# [ package-subname]
dtd-version	:= 1.0


parent-pkg	:= docbook-xml
parent-version	:= 4.1.2

package		:= $(dtd-group)-$(dtd-name)# docbook-html-forms

prefix		:= debian/$(package)
docdir		:= $(prefix)/usr/share/doc/$(package)

pkgdir		:= $(prefix)/$(sgmldir)/$(dtd-group)/custom/$(dtd-name)
dtddir		:= $(pkgdir)/$(dtd-version)


# tool abstraction
INSTALL_FILE	:= install -o root -g root -m 644 -p
INSTALL_SCRIPT	:= install -o root -g root -m 755 -p
MAKE_DIR	:= install -d -o root -g root -m 755
COMPRESS	:= gzip -9f

build: build-stamp
# nothing to be done
build-stamp:
	dh_testdir
	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot


	$(MAKE_DIR) $(dtddir)
	$(INSTALL_FILE) dbforms.dtd  $(dtddir)/

	$(INSTALL_FILE) debian/catalog $(pkgdir)/catalog

# finish up
#	dh_testversion 2
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installexamples -i testform.xml
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build
# nothing to be done

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
