## docbook-html-forms 1.1.0

=== debian/changelog ===
docbook-html-forms (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * Migrate to Salsa
  * Secure URI in Homepage
  * d/copyright: DEP5
  * d/watch: version=4
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 23 Nov 2025 16:25:26 +0100

docbook-html-forms (1.1.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:10 +0100

docbook-html-forms (1.1.0-5) unstable; urgency=low

  * Fixed missing slash in local catalog. (closes: #694882)
    Thanks to Mark Johnson for patch

 -- Mathieu Malaterre <malat@debian.org>  Tue, 30 Apr 2013 11:37:35 +0200

docbook-html-forms (1.1.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against debhelper (>= 9.20120528) to fix postinst that
    unconditionally overwrites files in /etc (see: #477751, closes: #675477).
    Thanks to Helmut Grohne for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 09 Jun 2012 11:47:24 +0200

docbook-html-forms (1.1.0-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Fix Homepage location in d/control. Closes: #615285
  * debian/control (Vcs-Browser): Fixed location.
    (Uploaders): Removed Mark Johnson, who is probably MIA (closes: #540557).
    Many thanks for your work!
  * d/rules use dh(7) syntax

 -- Mathieu Malaterre <malat@debian.org>  Thu, 10 May 2012 14:17:09 +0200

docbook-html-forms (1.1.0-3) unstable; urgency=low

  * Fixed compatibility symlinks.

 -- Mark Johnson <mrj@debian.org>  Fri, 30 Jan 2004 21:27:04 -0500

docbook-html-forms (1.1.0-2) unstable; urgency=low

  * Added dependency on sgml-base & xml-core.

 -- Mark Johnson <mrj@debian.org>  Wed, 28 Jan 2004 22:46:19 -0500

docbook-html-forms (1.1.0-1) unstable; urgency=low

  * Added xml catalog support.
  * Moved installation to /usr/share/xml.
  * Cleaned up build - make better use of debhelper.

 -- Mark Johnson <mrj@debian.org>  Wed, 28 Jan 2004 22:21:36 -0500

docbook-html-forms (1.1-1) unstable; urgency=low

  * New upstream release. (closes: #176972)
  * Changed description (closes: #198627)

 -- Mark Johnson <mrj@debian.org>  Thu,  6 Nov 2003 15:30:22 -0500
