=== debian/control ===
Source: docbook-html-forms
Standards-Version: 4.7.2
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders:
 Mathieu Malaterre <malat@debian.org>,
Section: text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-html-forms
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-html-forms.git
Homepage: https://www.oasis-open.org/docbook/xml/htmlforms/

Package: docbook-html-forms
Architecture: all
Depends:
 ${misc:Depends},
 docbook-xml,
Suggests:
 docbook-xsl,
Description: Extension to DocBook XML for generating html forms
 The DocBook HTML Forms module adds six new markup elements to
 DocBook XML for easy generation of HTML forms from XML source
 documents.
 .
 The HTML Forms module is a customization of the full DocBook
 XML V4.1.2 DTD.
