=== debian/watch ===
version=4
http://www.oasis-open.org/docbook/xml/htmlforms/index.1.shtml ../../xml/htmlforms/([\d\.]+)/index.shtml
